@charset "utf-8";
/* CSS Document */

body {
	background-color: #201933;
	background: -webkit-linear-gradient(#201933,#322953); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#201933,#322953); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#201933,#322953); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#201933,#322953); /* Standard syntax */
	margin:0;
}

p {
	color: white;
	font-family: "Helvetica";
	font-size: small;
	text-align: center;
}

#supportText {
	color: white;
	font-family: "Helvetica";
	font-size: medium;
	text-align: center;
}

#logos{
	text-align:center;
}

.logo {
	margin:10px;
    display: inline-block;
	margin-left: auto;
	margin-right: auto;
}

#middle {
	background-color:#ECDFBC;
	background-image:url(../img/BG.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:400px;
	font-size:16px;
	margin:0;
	width:100%;
}

#title{
	text-align:center;
}

#title img {
	max-width:100%;
	height:auto;
}

#knight {
	position:relative;
	text-align:center;
}

#knight img {
	max-width:100%;
	height:auto;
}

#android-download {
	display: none;
}

#ios-download {
	display: none;
}

.screens {
	margin: 0;
	padding: 0;
}

.screens li {
	display: inline-block;
	margin:0.8em;
	border: solid 8px #ECDFBC;
	border-radius:16px;
	box-shadow: 5px 5px 5px #000;
}
ul.screens { text-align: center; }
ul.screens li { display: inline-block; }
/*
#slideshow {
	position:relative;
	height:350px;
}

#slideshow img {
	position:absolute;
	height:350px;
	text-align: center;

	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	z-index:8;
}

#slideshow img.active {
    z-index:10;
}

#slideshow img.last-active {
    z-index:9;
}
*/
